$fa-font-path: "../webfonts";
$black-100: #000000;
$black-90: #191919;
$black-30: #BFBFBF;
$black-70: #4C4C4C;
$black-50: #8C8C8C;
$black-40: #A6A6A6;
$black-80: #2A2A2A;
$white: #ffffff;
$white-10: #F7F7F7;
$red-60: #EC0000;
$white-20: #EAEAEA;
$facebook-icon-color: #4267B2;
$instagram-icon-color:rgb(64, 93, 230);
$youtube-icon-color:#FF0000;
$transparent: transparent;
$pad-y-10: 10px 0px;
$pad-0: 0px;
$small-screen: 420px;
$primary-font-family: 'Open Sans', sans-serif;
$secondary-font-family: Sport2000;
$bootstrap-icons-font-family: bootstrap-icons;
